@charset "utf-8";
/* CSS Document */

.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.bigger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;
}
.url {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: underline;
	font-weight: bold;
}
.smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
